html * { max-height: 999999px; }

body { line-height: 1.4em; background-color: rgb(221,221,238); }

h1, h2 { text-align: center; }

img { margin: 0 0 -4px; }
img.l { float: left; margin: 0 1em 0 0; border: none; }
img.r { float: right; margin: 0 0 0 1em; border: none; }
td.i  img { background-color: white; }

table { border-collapse: collapse; margin: 1em; }
table th, table td  { border: none; padding: 0.2em 0.5em; }

table.display { float: right; margin: 0 0 0 1em; }

table.floatright { float: right; background-color: rgb(223,216,181); margin: 0.5em 0 0.5em 0.5em; border: 1px solid black; }
table.floatleft { float: left; background-color: rgb(223,216,181); margin: 0.5em 0.5em 0.5em 0; border: 1px solid black; }
table.floatleft th, table.floatright th { padding: 2px; }
table.floatleft td, table.floatright td { padding: 0 4px 4px 4px; }

table.footer  { margin: 0 0 1em 0; float: left;  border: 1px solid rgb(0,0,204); }
table.footer td, table.footer th { border: 1px solid rgb(0,0,204); padding: 0px 8px 4px; }

table.left { float: left; margin: 0 1em 1em 1em; border: 1px solid rgb(0,0,204); }
table.left td, table.left th { border: 1px solid rgb(0,0,204); padding: 4px 8px;  }

table.list { float: right; border: 1px solid rgb(0,0,204); }
table.list td, table.list th { border: 1px solid rgb(0,0,204); padding: 4px 8px;  }
table.list img { background-color: transparent; }
table.list img.pd { background-color: white; }
table.list td.i { border: 1px solid rgb(0,0,204); padding: 0; }

table.slist { border: 1px solid rgb(0,186,0); margin: -1em 0 0 0; }
table.slist td, table.slist th { border: 1px solid rgb(0,186,0); padding: 4px 8px; }
table.slist img { background-color: transparent; }

table.clist { border: 1px solid rgb(0,0,204); }
table.clist td, table.clist th { border: 1px solid rgb(0,0,204); padding: 4px 8px; background-color: white; }
table.clist td.i { border: 1px solid rgb(0,0,204); padding: 0; }
table.clist td.greyed { background-color: transparent; }

table.main td, table.main th { border: 1px solid black; padding: 4px 8px; text-align: left; }

table.stats th, table.stats td  { border: 1px solid black; padding: 0.2em 0.5em; }
table.stats  { border: 1px solid black; }

div.fpd { float: left; margin: 6px; }  
div.fpdr { float: right; margin: 6px; }  
div.mainimage { position: relative; }
div.schaf { padding: 0 0 0 2em; font-family: sans-serif; white-space: pre; }
div.schaf sub { vertical-align: -0.5em; }

span.ab { font-size: larger; vertical-align: sub; white-space: nowrap; }
span.def         { background-color: #FFF4EC; border:       1px solid #FF8800; padding: 0 0.2em; }
span.defleft  { background-color: #FFF4EC; border-left:  1px solid #FF8800; border-top: 1px solid #FF8800; border-bottom: 1px solid #FF8800; padding: 0 0.2em; }
span.defright { background-color: #FFF4EC; border-right: 1px solid #FF8800; border-top: 1px solid #FF8800; border-bottom: 1px solid #FF8800; padding: 0 0.2em; }
span.f { font-family: sans-serif; white-space: nowrap; }
span.f  sub { vertical-align: -0.5em; }
span.invisgrey { color: rgb(243,252,255); }
span.tiny { font-size: xx-small; }
span.note { border-bottom: 1px solid green; }
span.ova { position: absolute; left: auto; top: auto; }
span.ovr { position: relative; left: -0.65em; top: -0.0em;  }
span.proof { font-size: small; }
a.help  { text-decoration: none; color: #228822; font-weight: bold; padding: 0; } 

a.ref { vertical-align: 0.4em; background-color: rgb(255,255,200); font-size: small; }
a.rmlink { text-decoration: none; background-color: rgb(245,255,225); border: 1px solid rgb(0,176,0); padding: 0 0.2em; }
a.irmlink { text-decoration: none; background-color: rgb(243,252,255); border: 1px solid rgb(0,0,204); padding: 0 0.2em; }
a.glink { text-decoration: none; background-color: rgb(255,250,230); border: 1px solid rgb(204,102,0); padding: 0 0.2em; }

ul.close  { margin: -1em 0 0 0; }

iframe  { background-color: white; border: none; margin: 6px; border: none; }
iframe.cd  {  background-color: rgb(255,255,255); border: none; margin: 0 0 -0.3em 0;}
iframe.pd  { align: right; background-color: rgb(255,255,235); border: none; margin: 0 0 -0.3em 0;}
img.cd , img.pd, img.rm  {  background-color: rgb(255,255,255); }
img.transp  { background-color: transparent; }

p.right { float:right; margin: 0 0 0 2em; }

pre { font-size: small; line-height: 80%; }

  p.s    { margin: 0 0 0.8em 3em; } 
  p.k    { margin: 0 0 0.8em 3em;  } 
  p.d    { margin: 0 0 0.5em 3em;  } 
  p.a    { margin: 0 0 0em 3em;  } 
  p.ad  { margin: 0 0 0em 3em;  } 
  p.as  { margin: 0 0 0em 3em;  } 
  p.s  a  { color: rgb(170,0,0); } 
  p.k  a  { color: rgb(0,0,0); } 
  p.d  a  { color: rgb(0,170,0); } 
  p.a  a  { color: rgb(170,170,0); } 
  p.ad  a { color: rgb(150,170,0); } 
  p.as  a { color: rgb(170,150,0); } 

p.tail {  background-color: rgb(240,255,235); border: 1px solid black; padding: 2px 0.4em; float: right; } 

iframe { border: none; background-color: white; }

sub.sdp { position: relative; left: -1.2em; top: 0.7em; font-size: x-small; }


